{
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "Microsoft.AspNetCore": "Warning",
      "Microsoft.Hosting.Lifetime": "Warning",
      "Microsoft.Extensions.Hosting": "Information"
    }
  },
  "Core": {
    "Scenarios": [
      "SolSystemScenario"
    ]
  }
}